<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 52,622 Type(class): LinearLayout ID: net.tjado.passwdsafe:id/parentPanel Name:  Type(class): LinearLayout Rectangle: 1096,630
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 100,658 Type(class): TextView ID: net.tjado.passwdsafe:id/alertTitle Name: USB Keyboard Layout Type(class): TextView Rectangle: 1000,54
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 52,712 Type(class): ListView ID: net.tjado.passwdsafe:id/select_dialog_listview Name:  Type(class): ListView Rectangle: 1096,416
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,728 Type(class): CheckedTextView ID: android:id/text1 Name: Android Systems Default Type(class): CheckedTextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,824 Type(class): CheckedTextView ID: android:id/text1 Name: English (US) Type(class): CheckedTextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,920 Type(class): CheckedTextView ID: android:id/text1 Name: German Type(class): CheckedTextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1016 Type(class): CheckedTextView ID: android:id/text1 Name: German (Apple) Type(class): CheckedTextView Rectangle: 1096,96
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 970,1136 Type(class): Button ID: android:id/button2 Name: Cancel Type(class): Button Rectangle: 154,108
</span></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 52,478 Type(class): LinearLayout ID: net.tjado.passwdsafe:id/parentPanel Name:  Type(class): LinearLayout Rectangle: 1096,918
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 100,514 Type(class): TextView ID: net.tjado.passwdsafe:id/alertTitle Name: USB Keyboard Layout Type(class): TextView Rectangle: 1000,54
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 52,568 Type(class): ListView ID: net.tjado.passwdsafe:id/select_dialog_listview Name:  Type(class): ListView Rectangle: 1096,704
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,584 Type(class): CheckedTextView ID: android:id/text1 Name: Android Systems Default Type(class): CheckedTextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,680 Type(class): CheckedTextView ID: android:id/text1 Name: English (US) Type(class): CheckedTextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,776 Type(class): CheckedTextView ID: android:id/text1 Name: German Type(class): CheckedTextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,872 Type(class): CheckedTextView ID: android:id/text1 Name: German (Apple) Type(class): CheckedTextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,968 Type(class): CheckedTextView ID: android:id/text1 Name: German (CH) Type(class): CheckedTextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1064 Type(class): CheckedTextView ID: android:id/text1 Name: French (CH) Type(class): CheckedTextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1160 Type(class): CheckedTextView ID: android:id/text1 Name: Neo 2.0 Type(class): CheckedTextView Rectangle: 1096,96
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 970,1280 Type(class): Button ID: android:id/button2 Name: Cancel Type(class): Button Rectangle: 154,108
</span></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
